New download for WSS

Before you can upgrade a WSS 2.0 database to WSS 3.0 you have to run PRESCAN.EXE against it. This tool is part of WSS 3.0 – with other words you have to install WSS 3.0 get hands on this tool.

Many customers asked to provide this tool as a separate download to allow them to run this tool before they install WSS 3.0.

Here is now the download location for this tool:

Comments (1)

  1. Anonymous says:

    Stefan Gossner posts about running PRESCAN.EXE against a Windows SharePoint Services (WSS) 2.0 database